﻿.bluetabs{
padding-top: 0;
padding-bottom: 0;
padding-left: 20px;
margin-bottom:0;
/*background-color:#103280;
background: white url(media/bluetab.gif) top left repeat-x;*/
}

.bluetabs ul{
padding: 4px 0;
margin-left: 0px;
margin-right: 20px;
margin-top: 0;
margin-bottom: 0;
font: normal 11px verdana, arial, helvetica, sans-serif;
list-style-type: none;
text-align: right; /*set to left, center, or right to align the menu as desired*/
-moz-border-radius-topleft: 5px; / -webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px; / -webkit-border-top-right-radius: 5px;
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 3px 4px 4px 4px;
margin-right: 0px;
border: 1px solid #000;
color: #2d2b2b;
background: white url(media/bluetab.gif) top left repeat-x; /*THEME CHANGE HERE*/
}

.bluetabs li a:visited{
color: #2d2b2b;
}

.bluetabs li a:hover{
background-image: url(media/ActiveTab_Orange.gif);
color: #2d2b2b;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
background-image: url(media/ActiveTab_Orange.gif); /*THEME CHANGE HERE*/
border-bottom-color: #fff;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
margin-top: -2px;
margin-left: 0;
top: 0;
border: 1px solid #000; /*THEME CHANGE HERE*/
border-width: 1px 0px;
font: normal 11px verdana, arial, helvetica, sans-serif;
line-height: 18px;
z-index: 100;
background-color:#F0F2F4; /*DROP-DOWN BKGND THEME CHANGE HERE*/
width: 240px;
visibility: hidden;
}

.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 1px solid #000; /*THEME CHANGE HERE*/
border-bottom-width: 0px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #FF9E3E;
}
